import React, { useState, useEffect } from 'react';

const List = () => {
  let list = [];
  if (list.length === 0) {
    list.push('No times saved');
  }

  function clear() {
    list = [];
  }

  return (
    <div className="list">
        <div className="timings">
          <ul>
            {list.map((item, index) => (
            <li key={index}>{item}</li>
            ))}
          </ul>
        </div>
        <button className="button" onClick={clear}>
        Clear list
        </button>
    </div>
  );
};

export default List;
